activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Tully (JIRA)" <j...@apache.org>
Subject [jira] Created: (AMQ-2008) Some dependency divergence - jaxb-impl, xtream, stax-api - multiple versions referenced by modules
Date Thu, 20 Nov 2008 13:07:05 GMT
Some dependency divergence - jaxb-impl, xtream, stax-api - multiple versions referenced by
modules
--------------------------------------------------------------------------------------------------

                 Key: AMQ-2008
                 URL: https://issues.apache.org/activemq/browse/AMQ-2008
             Project: ActiveMQ
          Issue Type: Bug
          Components: Broker
    Affects Versions: 5.2.0
            Reporter: Gary Tully
            Assignee: Gary Tully
             Fix For: 5.3.0


com.sun.xml.bind:jaxb-impl
error 	
2.0.2 	

   1. org.apache.activemq:activemq-xmpp

2.0.3 	

   1. org.apache.activemq:apache-activemq


com.thoughtworks.xstream:xstream 
error
1.2.2 	

   1. org.apache.activemq:activemq-core

1.3 	

   1. org.apache.activemq:activemq-optional
   2. org.apache.activemq:activemq-web-console
   3. org.apache.activemq:activemq-web-demo
   4. org.apache.activemq:activemq-web
   5. org.apache.activemq:apache-activemq


stax:stax-api
error 	
1.0 	

   1. org.apache.activemq:activemq-optional
   2. org.apache.activemq:apache-activemq

1.0.1 	

   1. org.apache.activemq:activemq-core


-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message